Повышение привилегий в Atari800

Дата публикации:
29.11.2004
Всего просмотров:
701
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: Atari800 1.3.1

Описание:
Обнаружена уязвимость в Atari800. Локальный атакующий может получить root привилегии на уязвимой системе.

Уязвимость существует в функции Atari800_Initialise(). Локальный атакующий может выполнить произвольный код на уязвимой системе с правами root.

URL производителя: atari800.sourceforge.net

Решение: Установите более позднюю версию.

Ссылки: Privileges Escalation in Atari800

или введите имя

CAPTCHA